Kerbal Space Program - Bug #4920

Crash when launching craft from VAB
05/04/2015 04:03 AM - eitan

Status: Closed Start date: 05/04/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

It happens when going between views, not 100% reproducable but I'll have to restart KSP a few times in the space of an hour.

Here is the stack trace on mac:

Process: KSP [508]

Path: /Applications/KSP_osx/KSP.app/Contents/MacOS/KSP
Identifier: unity.Squad.Kerbal Space Program

Version: Unity Player version 4.6.4f1 (4.6.4f1)

Code Type: X86 (Native)

Parent Process: 2?7 [1]

Responsible: KSP [508]

User ID: 501

Date/Time: 2015-05-03 20:56:36.307 -0700

OS Version: Mac OS X 10.10.3 (14D136)

Report Version: 11
Anonymous UUID: 708C72A1-B630-907A-A489-2B4384D7D508

Time Awake Since Boot: 500 seconds
Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGABRT)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000000

VM Regions Near 0:

->

_ TEXT 0000000000001000-0000000000080000 [ 11.5M] r-x/rwx SM=COW
/Applications/KSP_osx/KSP.app/Contents/MacOS/KSP

Application Specific Information:
abort() called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0 libsystem_kernel.dylib 0x9c46469a pthread kill + 10

1 libsystem_pthread.dylib 0x941def19 pthread kill + 101

2 libsystem_c.dylib 0x907e4eee abort + 156

3 libmono.0.dylib 0x0131051d mono_handle_native_sigsegv + 881
4 libmono.0.dylib 0x01349c3a sigabrt_signal_handler + 99

5 libsystem_platform.dylib 0x96d5d03b _sigtramp + 43

6 ? Oxffffffff 0 + 4294967295

7 libmono.0.dylib 0x01349bd7 sigusri_signal_handler + 159

8 libsystem_c.dylib 0x907e4eee abort + 156

9 unity.Squad.Kerbal Space Program 0x0034a822 HandleSignal(int, __siginfo*, void*) + 34
10 libmono.0.dylib 0x0134981a mono_chain_signal + 76

11 libmono.0.dylib 0x01293ae2 mono_sigsegv_signal_handler + 234
12 libsystem_platform.dylib 0x96d5d03b _sigtramp + 43

13 ? Oxffffffff 0 + 4294967295
14 libmono.0.dylib 0x012939f8 mono_sigill_signal_handler + 59
15 libmono.0.dylib 0x0134b651 mono_add_process_object + 115
16 libmono.0.dylib 0x0134b28b mono_unity_liveness_calculation_from_statics + 516

17 unity.Squad.Kerbal Space Program 0x002ea948 GarbageCollectSharedAssets(bool) + 3128

18 unity.Squad.Kerbal Space Program 0x0030b902 CleanupAfterLoad() + 18

19 unity.Squad.Kerbal Space Program 0x002efe45 LevellLoading::LoadLevel(int, std::string const&, AwakeFromLoadQueue&) +
869
20 unity.Squad.Kerbal Space Program 0x002efad7 PlayerLoadLevelFromThread(int, std::string const&, AwakeFromLoadQueue&)
+39
unity.Squad.Kerbal Space Program 0x002f4c91 PreloadLevelOperation::IntegrateMainThread() + 65
unity.Squad.Kerbal Space Program 0x002f3cdb PreloadManager::UpdatePreloadingSingleStep(bool) + 299
unity.Squad.Kerbal Space Program 0x002f4308 PreloadManager::WaitForAllAsyncOperationsToComplete() + 136

21
22
23

24 unity.Squad.Kerbal Space Program 0x002f1e14 PlayerLoop(bool, bool, IHookEvent*) + 708
25 unity.Squad.Kerbal Space Program 0x0065e65c -[PlayerAppDelegate UpdatePlayer] + 252
26 com.apple.Foundation 0x93e576¢f ___NSFireTimer + 119

27 com.apple.CoreFoundation 0x9bf29006 __CFRUNLOOP_IS_CALLING _OUT_TO_A_TIMER_CALLBACK_FUNCTION +

22

28 com.apple.CoreFoundation 0x9bf28ab4 _ CFRunLoopDoTimer + 1316
29 com.apple.CoreFoundation 0x9bfa454f _ CFRunLoopDoTimers + 351

30 com.apple.CoreFoundation 0x9bee0531 __ CFRunLoopRun + 2081

31 com.apple.CoreFoundation 0x9bedfaa6 CFRunLoopRunSpecific + 390
32 com.apple.CoreFoundation 0x9bedf90b CFRunLoopRunIinMode + 123

33 com.apple.HIToolbox
34 com.apple.HIToolbox
35 com.apple.HIToolbox
36 com.apple.AppKit
37 com.apple.AppKit
38 com.apple.AppKit 0x990a477c -[NSApplication run] + 907

39 com.apple.AppKit 0x99019bc0 NSApplicationMain + 2082

40 unity.Squad.Kerbal Space Program 0x0065e3ab PlayerMain(int, char const**) + 731
41 unity.Squad.Kerbal Space Program 0x00003095 start + 53

0x9ae9a8f8 RunCurrentEventLoopinMode + 262
0x9ae9a631 ReceiveNextEventCommon + 494

0x99000721 _DPSNextEvent + 742

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x9c4658ce kevent64 + 10
1 libdispatch.dylib 0x90ac773f _dispatch_mgr_invoke + 245
2 libdispatch.dylib 0x90ac73a2 _dispatch_mgr_thread + 52

Thread 2:

0 libsystem_kernel.dylib 0x9c45eala semaphore_wait_trap + 10
1 libmono.0.dylib 0x01434a55 mono_sem_wait + 33

2 libmono.0.dylib 0x0137acc1 finalizer_thread + 219

3 libmono.0.dylib 0x013f78f5 start_wrapper + 534

4 libmono.0.dylib 0x0142b334 thread_start_routine + 265

5 libmono.0.dylib 0x014512b1 GC_start_routine + 108

6 libsystem_pthread.dylib 0x941dce13 _pthread body + 138

7 libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

8 libsystem_pthread.dylib 0x941dae52 thread_start + 34

Thread 3:: UnityLookForNewlInputDevices

0 libsystem_kernel.dylib 0x9c45e9ce mach_msg_trap + 10

1 libsystem_kernel.dylib 0x9c45da70 mach_msg + 68

2 com.apple.CoreFoundation 0x9beelef6 _ CFRunLoopServiceMachPort + 214

3 com.apple.CoreFoundation 0x9bee0309 _ CFRunLoopRun + 1529

4 com.apple.CoreFoundation 0x9bedfaa6 CFRunLoopRunSpecific + 390

5 com.apple.CoreFoundation 0x9bfa35¢1 CFRunLoopRun + 129

6 unity.Squad.Kerbal Space Program 0x006695e4 LookForNewDevices(void*) + 452

7 unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
8 libsystem_pthread.dylib 0x941dce13 _pthread_body + 138
9 libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162
10 libsystem_pthread.dylib 0x941dae52 thread_start + 34

Thread 4:: UnityGfxDeviceWorker

0 libsystem_kernel.dylib 0x9c45ea22 semaphore_timedwait_trap + 10

1 com.apple.CoreServices.CarbonCore 0x984e6d28 MPWaitOnSemaphore + 120

2 unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34

3 unity.Squad.Kerbal Space Program 0x003bb586 ThreadedStreamBuffer::HandleReadOverflow(unsigned int&, unsigned int&) +

118
unity.Squad.Kerbal Space Program 0x00699c40 GfxDeviceWorker::RunCommand(ThreadedStreamBuffer&) + 80
unity.Squad.Kerbal Space Program 0x00699abf GfxDeviceWorker::RunGfxDeviceWorker(void*) + 79
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x941dce13 _pthread_body + 138

libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

libsystem_pthread.dylib 0x941dae52 thread_start + 34
Thread 5:: UnityWorker

libsystem_kernel.dylib 0x9c45ea22 semaphore_timedwait_trap + 10
com.apple.CoreServices.CarbonCore  0x984e6d28 MPWaitOnSemaphore + 120
unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
unity.Squad.Kerbal Space Program 0x003b97c3 JobScheduler::WorkLoop(void*) + 99
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x941dce13 _pthread_body + 138

libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

libsystem_pthread.dylib 0x941dae52 thread_start + 34
Thread 6:: UnityWorker

libsystem_kernel.dylib 0x9c45ea22 semaphore_timedwait_trap + 10
com.apple.CoreServices.CarbonCore 0x984e6d28 MPWaitOnSemaphore + 120
unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
unity.Squad.Kerbal Space Program 0x003b97c3 JobScheduler::WorkLoop(void*) + 99
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x941dce13 _pthread_body + 138

libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

libsystem_pthread.dylib 0x941dae52 thread_start + 34
Thread 7:: UnityWorker

0 libsystem_kernel.dylib 0x9c45ea22 semaphore_timedwait_trap + 10

1 com.apple.CoreServices.CarbonCore 0x984e6d28 MPWaitOnSemaphore + 120

2 unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
3 unity.Squad.Kerbal Space Program 0x003b97¢3 JobScheduler::WorkLoop(void*) + 99
4 unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
5 libsystem_pthread.dylib 0x941dce13 _pthread_body + 138

6 libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

7 libsystem_pthread.dylib 0x941dae52 thread_start + 34

Thread 8:

0 libsystem_kernel.dylib 0x9c45eala semaphore_wait_trap + 10

1 unity.Squad.Kerbal Space Program 0x00060ac3 algThreadJobQueueThreadFunc + 35
2 libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

3 libsystem_pthread.dylib 0x941dae52 thread_start + 34

Thread 9:

0 libsystem_kernel.dylib 0x9c45eala semaphore_wait_trap + 10

1 unity.Squad.Kerbal Space Program 0x00060ac3 algThreadJobQueueThreadFunc + 35
2 libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

3 libsystem_pthread.dylib 0x941dae52 thread_start + 34

Thread 10:

0 libsystem_kernel.dylib 0x9c45eala semaphore_wait_trap + 10

1 unity.Squad.Kerbal Space Program 0x00060ac3 algThreadJobQueueThreadFunc + 35
2 libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

3 libsystem_pthread.dylib 0x941dae52 thread_start + 34

Thread 11:: UnitySubstanceThread

libsystem_kernel.dylib 0x9c45ea22 semaphore_timedwait_trap + 10
com.apple.CoreServices.CarbonCore  0x984e6d28 MPWaitOnSemaphore + 120
unity.Squad.Kerbal Space Program 0x00675482 PlatformSemaphore::WaitForSignal() + 34
unity.Squad.Kerbal Space Program 0x00280e5b SubstanceSystem::ThreadMain(void*) + 59
unity.Squad.Kerbal Space Program 0x003ba491 Thread::RunThreadWrapper(void*) + 65
libsystem_pthread.dylib 0x941dce13 _pthread_body + 138

libsystem_pthread.dylib 0x941dcd89 _pthread_start + 162

libsystem_pthread.dylib 0x941dae52 thread_start + 34
Thread 12:: com.apple.audio.lOThread.client
0 libsystem_kernel.dylib 0x9c45e9ce mach_msg_trap + 10
1 libsystem_kernel.dylib
2 com.apple.audio.CoreAudio

0x9c45da70 mach_msg + 68
0x9b8eebb0 HALB_MachPort::SendMessageWithReply(unsigned int, unsigned int, unsigned

long, unsigned long, mach_msg_header_t*, bool, unsigned int) + 142

3 com.apple.audio.CoreAudio

0x9b8e76fe HALB_MachPort::SendSimpleMessageWithSimpleReply(unsigned int, unsigned int,

int, int&, bool, unsigned int) + 72

4 com.apple.audio.CoreAudio
com.apple.audio.CoreAudio
com.apple.audio.CoreAudio
com.apple.audio.CoreAudio
libsystem_pthread.dylib
libsystem_pthread.dylib

0 libsystem_pthread.dylib
Thread 13:
libsystem_kernel.dylib
libsystem_c.dylib 0
libsystem_c.dylib 0

libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 14:: CVDisplayLink
libsystem_kernel.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
com.apple.CoreVideo
com.apple.CoreVideo
libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 15:: UnityPreload
libsystem_kernel.dylib

unity.Squad.Kerbal Space Pr
unity.Squad.Kerbal Space Pr
unity.Squad.Kerbal Space Pr
unity.Squad.Kerbal Space Pr
libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 16:
libsystem_kernel.dylib
libsystem_c.dylib 0
libsystem_c.dylib 0
unity.Squad.Kerbal Space Pr
unity.Squad.Kerbal Space Pr
libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 17:
libsystem_kernel.dylib
libsystem_kernel.dylib
com.apple.CoreFoundation
com.apple.CoreFoundation
com.apple.CoreFoundation
com.apple.CoreFoundation
com.apple.AppKit
libsystem_pthread.dylib
libsystem_pthread.dylib
libsystem_pthread.dylib
Thread 18:
0x9b8e5c1e HALC_ProxylOContext::IOWorkLoop() + 1148
0x9b8e567a HALC_ProxylOContext::IOThreadEntry(void*) + 156
0x9b8f1d09 _ ZN19HALC_ProxylOContextC2Em|_block_invoke + 20
0x9b8e5591 HALB_IOThread::Entry(void*) + 173

0x941dce13 _pthread_body + 138

0x941dcd89 _pthread_start + 162

0x941dae52 thread_start + 34

0x9c4648f6 __semwait_signal + 10
x90804c06 nanosleep$UNIX2003 + 218
x90804ab2 usleep$UNIX2003 + 60

unity.Squad.Kerbal Space Program 0x00a48b45 FMOD_OS_Time_Sleep(unsigned int) + 21
unity.Squad.Kerbal Space Program 0x00a2d031 FMOD::Thread::callback(void*) + 49

0x941dce13 _pthread_body + 138
0x941dcd89 _pthread_start + 162
0x941dae52 thread_start + 34

0x9c464512 _ psynch_cvwait + 10
0x941ddada _pthread_cond_wait + 726
0x941e11c0 pthread_cond_wait$UNIX2003 + 71
0x98f1e7ef CVDisplayLink::runlOThread() + 927
0x98f1e439 startlOThread(void*) + 159
0x941dce13 _pthread_body + 138
0x941dcd89 _pthread_start + 162
0x941daeb52 thread_start + 34

0x9c45ea22 semaphore_timedwait_trap + 10

com.apple.CoreServices.CarbonCore 0x984e6d28 MPWaitOnSemaphore + 120

ogram 0x00675482 PlatformSemaphore::WaitForSignal() + 34
ogram 0x002f3fd1 PreloadManager::Run() + 433
ogram 0x002f3e11 PreloadManager::Run(void*) + 17
ogram 0x003ba491 Thread::RunThreadWrapper(void*) + 65
0x941dce13 _pthread_body + 138
0x941dcd89 _pthread_start + 162
0x941dae52 thread_start + 34

0x9c4648f6 __semwait_signal + 10
x90804c06 nanosleep$UNIX2003 + 218
x90804ab2 usleep$UNIX2003 + 60
ogram 0x00a48b45 FMOD_OS_Time_Sleep(unsigned int) + 21
ogram 0x00a2d031 FMOD::Thread::callback(void*) + 49
0x941dce13 _pthread_body + 138
0x941dcd89 _pthread_start + 162
0x941dae52 thread_start + 34

0x9c45e9ce mach_msg_trap + 10
0x9c45da70 mach_msg + 68
0x9beelef6 _ CFRunLoopServiceMachPort + 214
0x9bee0309 __ CFRunLoopRun + 1529
0x9bedfaab CFRunLoopRunSpecific + 390
0x9bedf90b CFRunLoopRunIinMode + 123
0x9917fea0 _NSEventThread + 283
0x941dce13 _pthread_body + 138
0x941dcd89 _pthread_start + 162
0x941dae52 thread_start + 34
0 libsystem_kernel.dylib 0x9c464e6a __ workq_kernreturn + 10
1 libsystem_pthread.dylib 0x941dd2b1 _pthread_wqthread + 939
2 libsystem_pthread.dylib 0x941dae2e start_wqthread + 30

Thread 0 crashed with X86 Thread State (32-bit):

eax: 0x00000000 ebx: 0x013101c3 ecx: Oxbfffbeac edx: 0x00000000
edi: 0xa08f81d4 esi: 0x00000006 ebp: 0xbfffbec8 esp: Oxbfffbeac
ss: 0x00000023 efl: 0x00000206 eip: 0x9c46469a cs: 0x0000000b
ds: 0x00000023 es: 0x00000023 fs: 0x00000000 gs: 0x0000000f
cr2: 0xa08f81e0

Logical CPU: 0
Error Code:  0x00080148
Trap Number: 132

Binary Images:

0x1000 - Oxb7ffff unity.Squad.Kerbal Space Program (Unity Player version 4.6.4f1 - 4.6.4{1)
<8A005382-F6EN-3C56-BD27-4D5E085F19AC> /Applications/KSP_osx/KSP.app/Contents/MacOS/KSP

0x128b000 - 0x1504fff +libmono.0.dylib (1) <DOD1C4F2-7018-3074-B5D7-3A6B08478766>
[Applications/KSP_osx/KSP.app/Contents/Frameworks/MonoEmbedRuntime/osx/libmono.0.dylib

0x8f98000 - 0x8f98ffb +cl_kernels (?) <36D7DA87-ED38-4A33-BDE9-C205DEDOQOF 121> cl_kernels

0x8fa4000 - 0x8fa4ffb +cl_kernels (?) <DFEECA48-EF70-4EAA-8A7E-7E7042452C49> cl_kernels

0xad4e1000 - Oxa52efff com.apple.CloudDocs (1.0 - 321.6) <EF208D9F-9E6C-3FF9-AC82-3C2B4EBFAB89>
[System/Library/PrivateFrameworks/CloudDocs.framework/CloudDocs

0xad7c000 - Oxae67ff7 unorm8_bgra.dylib (2.4.5) <8F181889-D219-3292-B6C0-F6607D1924B0>
[System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib

0xafcb000 - 0xafd7ff7 com.apple.iokit.IOHIDLib (2.0.0 - 2.0.0) <D4293D14-F278-3B83-943D-EE12FA8A7F1E>
[System/Library/Extensions/IOHIDFamily.kext/Contents/Pluglns/IOHIDLib.plugin/Contents/MacOS/IOHIDLib

0x105ea000 - 0x105eefff com.apple.audio.AppleHDAHALPlugin (272.18 - 272.18) <FCD052AE-05F8-39C1-A378-F10B15F589E6>
[System/Library/Extensions/AppleHDA.kext/Contents/Pluglns/AppleHDAHAL Plugin.bundle/Contents/MacOS/AppleHDAHAL Plugin
0x11802000 - 0x11a58ffb com.apple.audio.units.Components (1.12 - 1.12) <CDBD7615-8B56-3CA5-AA0A-8BB4CCDD11B3>
[System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio

0x40000000 - 0x40535ff7 com.apple.driver.ApplelntelHD5000GraphicsGLDriver (10.6.20 - 10.0.6)
<7B1000AE-4CE7-3799-B36F-77212DDBAAF7>
[System/Library/Extensions/ApplelntelHD5000GraphicsGLDriver.bundle/Contents/MacOS/ApplelntelHD5000GraphicsGL Driver
0x48000000 - 0x488cbfff com.apple.GeForceGLDriver (10.2.7 - 10.0.2) <F017D4B6-4C3F-3368-99CE-FB81CEC0OBBA3>
[System/Library/Extensions/GeForceGL Driver.bundle/Contents/MacOS/GeForceGL Driver

0x8feb9000 - 0x8feece03 dyld (353.2.1) <06B1254D-9BB9-327C-BA15-8F18FFF97586> /ustr/lib/dyld

0x90008000 - 0x900a8fff com.apple.QD (301 - 301) <4DFE3689-59DE-3FBC-806B-6A4056573E52>
[System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x900a9000 - 0x9029ffff libicucore.A.dylib (531.48) <A1002DA8-DAA9-30E8-95AE-1BF575AC5AB5> /ustr/lib/libicucore.A.dylib
0x902a0000 - 0x902adff7 com.apple.OpenDirectory (10.10 - 187) <60A9481B-2191-35A2-AB7E-E48A2B49BF09>
[System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x902ae000 - 0x9039eff3 com.apple.DisklmagesFramework (10.10.1 - 396) <25716B90-E152-3666-92BB-FE543AEB6FA9>
[System/Library/PrivateFrameworks/Disklmages.framework/Versions/A/Diskimages

0x9039f000 - 0x903acff3 com.apple.ProtocolBuffer (1 - 228.0.1) <B61B9562-CBDE-34E5-B19E-291A1D95D782>
[System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

0x903ad000 - 0x903adfff com.apple.Accelerate (1.10 - Accelerate 1.10) <C2367B5B-AE20-3084-A864-104743BE478E>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x903ae000 - 0x90498fff libcrypto.0.9.8.dylib (52.20.2) <3BEO3EEQ-9DAE-395D-8292-0371FB21EE3F> /usr/lib/libcrypto.0.9.8.dylib
0x90499000 - 0x90499fff com.apple.CoreServices (62 - 62) <08A581EC-2E8B-30CF-B555-64171C8FE5SEE>
[System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x9049a000 - 0x90739ffb com.apple.RawCamera.bundle (6.03.1 - 779) <6F9D2F45-DBC7-3CB1-A412-59EBA38D0OBC7>
[System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera

0x9073a000 - 0x907401f7 libsystem_trace.dylib (72.20.1) <5F23BE77-1C60-3859-B528-C6B3C184C95C>
[usr/lib/system/libsystem_trace.dylib

0x90741000 - 0x9076dffb libsandbox.1.dylib (358.20.5) <5AFB311B-D796-3851-BC5B-72EF603DB2B6> /ust/lib/libsandbox.1.dylib
0x9076e000 - 0x90785fff libsystem_asl.dylib (267) <85BD88AD-618E-3325-AC31-10DBABSE9AF3>
[usr/lib/system/libsystem_asl.dylib

0x90786000 - 0x9081bfff libsystem c.dylib (1044.10.1) <9804163C-4DEC-3B94-9854-00248E44554F>
[ust/lib/system/libsystem_c.dylib

0x9081c000 - 0x90823fff com.apple.agl (3.3.0 - AGL-3.3.0) <8822D220-5EA7-3A56-9EA1-5CE4861EB636>
[System/Library/Frameworks/AGL .framework/Versions/A/AGL

0x90824000 - 0x909d2ffo GLEngine (11.1.2) <E08E5A1F-548F-3334-B181-0848981F43A9>
[System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.bundle/GLEngine

0x909d3000 - 0x909d4fff com.apple.TrustEvaluationAgent (2.0 - 25) <28BBD931-EF7C-3753-B50E-6568F4075086>
[System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x909d5000 - 0x90a0ffff com.apple.l DAPFramework (2.4.28 - 194.5) <ESE6B657-AA4C-3D9D-8EB2-ACAC1B62DDDE>

[System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x90a10000 - 0x90affffb libxar.1.dylib (255) <4FF7DB6F-3232-302F-94BC-F1188F78AF25> /ust/lib/libxar.1.dylib

0x90a20000 - 0x90a22fff libsystem_configuration.dylib (699.1.5) <CC818B5B-D6A6-3313-A0FD-6F781B24DAD4>
[ust/lib/system/libsystem_configuration.dylib

0x90ac3000 - 0x90aeafff libdispatch.dylib (442.1.4) <B26A176C-39F7-3362-B128-27B1211068B9> /ustr/lib/system/libdispatch.dylib
0x90aeb000 - 0x90dddff3 com.apple.Corelmage (10.3.4) <6A0E17E6-9F56-3450-8892-670A9C489C30>
[System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/Corelmage.framework/Versions/A/Corelmage
0x90dde000 - 0x90edfff7 com.apple.LaunchServices (644.56 - 644.56) <CFF2C4B8-8111-3B9B-A6F7-E2AB33163238>
[System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServic
es

0x90ee0000 - 0x90f35ff7 com.apple.htmirendering (77 - 1.1.4) <B85A63B9-C9DD-3ECC-B5DC-E12533C7FDF9>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTML Rendering.framework/Versions/A/HTML Rendering
0x90f6b000 - 0x90f6efff libdyld.dylib (353.2.1) <30CEQDOE-7E82-3CD5-92E7-9C1D6AD3327C> /ust/lib/system/libdyld.dylib
0x90f72000 - 0x90fa5fff com.apple.CoreServicesinternal (221.7.2 - 221.7.2) <709E9F1B-D266-399B-9A4B-3785BBF64E01>
[System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal

0x90fa6000 - 0x90fc5ff7 com.apple.MultitouchSupport.framework (263.9.1 - 263.9.1)
<9265A1BE-FAGF-38C7-BDFB-FAQSEEC683CE>
[System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x90fc6000 - 0x90fc8fff libsystem_coreservices.dylib (9) <20E66A47-8D67-344A-A393-73926F0ESFB2>
[usr/lib/system/libsystem_coreservices.dylib

0x90fc9000 - 0x9105bfff com.apple.CoreSymbolication (3.1 - 57020.1) <7A6A6AD6-E46A-334F-ACC4-41B179505EC9>
[System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

0x9105c000 - 0x9107eff3 libssl.0.9.7.dylib (106) <E0174C8B-F4E3-3B8C-9F88-1D7B088DC155> /usr/lib/libssl.0.9.7.dylib
0x91319000 - 0x91353fff com.apple.AirPlaySupport (2.0 - 215.18) <62CFE5FC-293F-36C8-9371-243892E55D73>
[System/Library/PrivateFrameworks/AirPlaySupport.framework/Versions/A/AirPlaySupport

0x91354000 - 0x91401fff libcrypto.0.9.7.dylib (106) <19669D99-DC79-3715-BC3A-850016DDDD7F> /usr/lib/libcrypto.0.9.7.dylib
0x91402000 - 0x9142bfff libsystem_info.dylib (459.20.1) <91DEA2CC-26A7-32CD-ABC5-0B2754874E38>
[usr/lib/system/libsystem_info.dylib

0x9142c000 - 0x91430ff3 com.apple.TCC (1.0 - 1) <EEO0D6865-A6EQ-3BF0-93F1-837C09AA7978>
[System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

0x91431000 - 0x91457ff7 com.apple.lconServices (47.1 - 47.1) <9C537499-B375-3F84-BF4A-EEF757FC26A9>
[System/Library/PrivateFrameworks/IconServices.framework/Versions/A/lconServices

0x91458000 - 0x91458fff com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <F968D12F-F59D-3148-951D-76735C3C1B57>
[System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x91459000 - 0x9145bfff com.apple.securityhi (9.0 - 55006) <B87325C7-1F87-3D3C-874C-9DF59C8EBE1E>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI|
0x9145c000 - 0x914adfff com.apple.opencl (2.4.2 - 2.4.2) <0751975F-97E4-3271-BA93-2FC7A5FDB940>
[System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x914ae000 - 0x91517ff7 libcorecrypto.dylib (233.1.2) <F188C1A7-E88F-3EC5-A6AA-22C02E3F0C93>
[usr/lib/system/libcorecrypto.dylib

0x91518000 - 0x915e3fff com.apple.backup.framework (1.6.4 - 1.6.4) <75DC1CA0-5D18-3E8F-A8BC-D737FC9C55C4>
[System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x915e4000 - 0x917d32ef libobjc.A.dylib (647) <7648C174-3098-3B26-AD20-490DBFFD5D4C> /usr/lib/libobjc.A.dylib
0x917d4000 - 0x917d8fff libCoreVMClient.dylib (79.1) <3DB52AB1-D41E-3AC9-A355-1B6DCEDB4DFD>
[System/Library/Frameworks/OpenGL .framework/Versions/A/Libraries/libCoreVMClient.dylib

0x917d9000 - 0x917ecfff com.apple.CoreBluetooth (1.0 - 1) <153F2DDE-CCCF-3C63-AF70-2EA306DACDCD>
[System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

0x917ed000 - 0x91848ffb libTIFF.dylib (1237) <CEE13162-B2D3-3AA6-82A7-AA1A02E424DF>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libTIFF.dylib

0x92803000 - 0x9280aff3 libunwind.dylib (35.3) <29D9343F-9A0A-3535-BOAE-E7CC761D95EE> /usr/lib/system/libunwind.dylib
0x9280b000 - 0x92812fff com.apple.speech.recognition.framework (5.0.9 - 5.0.9) <5D268178-3812-3777-92A6-D7D3395405B8>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognit
ion

0x92813000 - 0x92890ff3 com.apple.framework.lOKit (2.0.2 - 1050.20.2) <84299E45-C5F3-365F-AC1B-0EAFF8057112>
[System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x92891000 - 0x9289dff7 libcsfde.dylib (471.20.7) <95CB28B6-A722-3660-AD1B-07A7C0B8C74A> /usr/lib/libcsfde.dylib
0x92a14000 - 0x92a28fff com.apple.ImageCapture (9.0 - 9.0) <4B84B5D5-A5F3-3B35-93CE-568A73486B92>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92a29000 - 0x92a70ff3 com.apple.AppleJPEG (1.0 - 1) <677BE130-F5AB-36F4-A51A-1FF20FC0085A>
[System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

0x92a71000 - 0x92a8efff libCRFSuite.dylib (34) <781A92EF-410E-39B2-953D-FEE12748D834> /usr/lib/libCRFSuite.dylib
0x92a8f000 - 0x92af3ff7 com.apple.AE (681.2 - 681.2) <E56D8304-3975-32E0-BBF2-611F04209C2B>
[System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x92b83000 - 0x92¢20fff com.apple.ink.framework (10.9 - 213) <F47949BC-ABEE-329B-B568-71C6FEF761F6>
[System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x92¢21000 - 0x92c2affb com.apple.CommonAuth (4.0 - 2.0) <FFE760A3-FEF7-3009-92E8-893ABB3BC91A>
[System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x92¢2b000 - 0x92df0fff com.apple.QuartzCore (1.10 - 361.18) <C2F1A85F-EASE-3B73-81A2-06E3078202BC>
[System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x92df1000 - 0x92df3ffb libRadiance.dylib (1237) <A9D5C5E7-8D9E-308A-BA4F-20491E3F15C4>
[System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib

0x92df4000 - 0x92df6ff3 com.apple.EFILogin (2.0 - 2) <00F6D57F-5B4F-373E-BBFF-D19E1E7F87E6>
[System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin

0x932b6000 - 0x932bafff libheimdal-asni.dylib (398.10.1) <6F113AF8-F5AD-330B-B029-F7AF28A93F28>
(usr/lib/libheimdal-asn1.dylib

0x932bb000 - 0x932c3feb libcldcpuengine.dylib (2.4.5) <DF8CD84D-565E-370D-AC80-7D43E19B7E42>
[System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib

0x932¢4000 - 0x93317fff libstdc+.6.dylib (104.1) <DOEB2C99-5939-3ABA-9C18-D9AD75CE23A1> /usr/lib/libstdc++.6.dylib
0x93318000 - 0x9331afff libCVMSPluginSupport.dylib (11.1.2) <2C725DC9-0773-3637-B905-7A8B2001192F>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPIluginSupport.dylib

0x9331b000 - 0x93327ff3 libGPUSupportMercury.dylib (11.1.2) <4D408B6F-74BB-3367-A4B8-086BA2D1C3F0>
/System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupportMercury.dylib

0x93328000 - 0x93331ff7 libsystem_notify.dylib (133.1.1) <B8503E99-214B-3AC3-A7CA-CC837ABD7B25>
/ust/lib/system/libsystem_ notify.dylib

0x93703000 - 0x93735ffb com.apple.GSS (4.0 - 2.0) <2E9B0C48-962E-3CAB-ABCE-0A16CFCEF53E>
/System/Library/Frameworks/GSS.framework/Versions/A/GSS

0x93736000 - 0x93769fff com.apple.CoreAVCHD (5.7.5 - 5750.4.1) <103A5EA0-9B75-3B23-BE72-C4DD52744A6A>
/System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD

0x9376a000 - 0x93835fff com.apple.DiscRecording (9.0 - 9000.4.2) <8E19F180-3D32-3C7A-8E73-272F2955D9A8>
/System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording

0x93836000 - 0x93949fff com.apple.MediaControlSender (2.0 - 215.18) <D35B4B09-AE31-3028-ACEE-E86991772577>
/System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender

0x9394a000 - 0x939d7ff3 com.apple.PerformanceAnalysis (1.0 - 1) <AADDDFC1-B4F3-311A-94EF-4DS8EAFC2E2C7>
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

0x939d8000 - 0x93d32ff7 libmecabra.dylib (666.7) <55A50B97-92D3-3DDC-8E3A-58BC5FFESE3F > /ust/lib/libmecabra.dylib
0x93d33000 - 0x93d38ff7 libcompiler_rt.dylib (35) <6630682F-AB76-3E55-BE51-0A3E61B6CFC2>
/usr/lib/system/libcompiler_rt.dylib

0x93d39000 - 0x93d5dffb com.apple.framework.Apple80211 (10.3 - 1030.71.6) <84F7040E-713D-3BOE-8397-7CE0C377C52A>
/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

0x93d5e000 - 0x93d65fff libMatch.1.dylib (24) <428CD037-5261-39A6-83EE-A7D9ABF446EB> /usr/lib/libMatch.1.dylib
0x93d66000 - 0x93d6bff7 libmacho.dylib (862) <48DE74F8-09E3-344F-A82F-665083A3BF8F> /usr/lib/system/libmacho.dylib
0x93d6c000 - 0x93d7cff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <DBECFAD5-DB53-390C-AE92-09549733C861>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly
sis

0x93d7d000 - 0x93d80fff libextension.dylib (55.2) <BE3B5B43-A1BB-3BB6-9CD9-946BC61241FC> /ust/lib/libextension.dylib
0x93d81000 - 0x93dd4fff com.apple.CoreMedialO (601.0 - 4760) <A3BA21A9-5841-3C98-BBE8-A945020745DF>
/System/Library/Frameworks/CoreMedialO.framework/Versions/A/CoreMedialO

0x93de3000 - 0x93deafff com.apple.XPCService (2.0 - 1) <9A59D63D-446A-33A4-BB21-56E42417DA93>
/System/Library/PrivateFrameworks/XPCService.framework/Versions/A/XPCService

0x93deb000 - 0x93df7ff3 libcommonCrypto.dylib (60061) <024B3913-15C6-3005-9E5A-EB24918F6977>
/usr/lib/system/libcommonCrypto.dylib

0x93df8000 - 0x93e06ff7 com.apple.SpeechRecognitionCore (2.1.2 - 2.1.2) <CDDOCAA1-DF2E-3FE1-AEE4-4C0823E6FD5C>
/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore

0x93e07000 - 0x94168ff3 com.apple.Foundation (6.9 - 1153.20) <B2539D54-EC35-3388-82C7-B01BB225A804>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x94169000 - 0x94172fff com.apple.AppleSRP (5.0 - 1) <41C48FA8-C249-3800-A551-7F4AFA3E723F>
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

0x94173000 - 0x94173fff com.apple.Carbon (154 - 157) <CA90E930-DE59-3AD9-B158-3A940BA1FA8A>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x94174000 - 0x94176fff com.apple.loginsupport (1.0 - 1) <BASEEADO0-8E97-3219-949B-50AE67F8869E>
/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
0x94177000 - 0x94177fff libkeymgr.dylib (28) <06DDCEF8-EB84-3F68-9E19-FD1A12B764FD> /usr/lib/system/libkeymgr.dylib
0x94178000 - 0x94178fff com.apple.Cocoa (6.8 - 21) <6AF80DDB-C28E-36FF-BC11-D7D561AC52A9>
/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa

0x94179000 - 0x941d9fff com.apple.AppleVAFramework (5.0.31 - 5.0.31) <2FFC7C07-CA18-3959-B8F6-F620025BCD86>
/System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/Apple VA

0x941da000 - 0x941e2fff libsystem_pthread.dylib (105.10.1) <4A229519-29A1-3ABF-8CEF-43BCE4ACDA06>
/ust/lib/system/libsystem_pthread.dylib

0x941e3000 - 0x94211ff7 libarchive.2.dylib (30) <8758D35F-ADF8-30F6-8EB2-9B852876EACS8> /ust/lib/libarchive.2.dylib
0x94212000 - 0x94213fff libDiagnosticMessagesClient.dylib (100) <3EE83437-AA9C-356B-810B-589346B73797>
/usr/lib/libDiagnosticMessagesClient.dylib

0x94285000 - 0x942c2fff libsystem_network.dylib (412.20.3) <039F7709-8BFA-3299-8FD7-168145568642>
/usr/lib/system/libsystem_network.dylib
0x942c3000 - 0x9436bff7 com.apple.CoreMedia (1.0 - 1562.235) <BA4933F2-289D-354B-B3B7-451 AAFOFBB96>
/System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia

0x9436¢000 - 0x94378ff7 libkxld.dylib (2782.20.48) <A318FD58-B9BA-3548-A8C9-116DB33719A5> /ust/lib/system/libkxId.dylib
0x94379000 - 0x943f0ff7 com.apple.CoreUtils (1.1 - 110.1) <1667BF42-48D3-3B3D-A9CF-0868178DD2EB>
/System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUltils

0x943f1000 - 0x9448bfff com.apple.ColorSync (4.9.0 - 4.9.0) <E3442A3A-181A-3C39-86D5-89292AF8115F>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9448c000 - 0x94500fff com.apple.Heimdal (4.0 - 2.0) <0082F991-F391-31A6-915C-1FCBOADO004AC>
/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x94501000 - 0x94578fff com.apple.ApplicationServices.ATS (360 - 375.2) <A5CA2D71-673F-3FD8-B515-DAB1B3CC52C5>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x94579000 - 0x945b9ffb libGLImage.dylib (11.1.2) <9BAF083D-12EF-3CD9-A875-191B1A3CC687>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x945ba000 - 0x945e0ff3 libc++abi.dylib (125) <E9AF8CA1-D54D-37E3-8363-A3E8C0840F71> /usr/lib/libc++abi.dylib
0x945e1000 - 0x9464dff3 com.apple.datadetectorscore (6.0 - 396.1.1) <A1ADB604-689E-3B00-BCB2-1B6662644BBD>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x9464e000 - 0x947d6ff7 com.apple.audio.toolbox.AudioToolbox (1.12 - 1.12) <CA1E6D99-F534-3D3B-9AA5-038E171AD0OA9>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

0x947d7000 - 0x94816fff com.apple.NavigationServices (3.8 - 215.1) <46D8B66D-CB59-36F5-BD26-FD8309337BB3>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServic

es

0x94817000 - 0x9489efff com.apple.CoreServices.OSServices (640.4 - 640.4) <6ABC3CCE-5A4E-3CB2-AA12-3FFAB27D835A>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x9489f000 - 0x9489ffff com.apple.audio.units.AudioUnit (1.12 - 1.12) <CFB6243A-1613-3468-88CE-1DDBEC1E6984>
/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x948a0000 - 0x948e0fff com.apple.Symbolication (1.4 - 56045) <BE1C4846-DA11-365D-9B46-3FF130401839>
/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x948e1000 - 0x948e5fff com.apple.CommonPanels (1.2.6 - 96) <955375E6-2416-38E1-AFC6-477827119329>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x948e6000 - 0x948f8ff7 libsasl2.2.dylib (194.1) <34CB75C7-09BE-3319-BF7E-D4E56495F07A> /ust/lib/libsasl2.2.dylib
0x948f9000 - 0x94935ff3 com.apple.RemoteViewServices (2.0 - 99) <2839C2F1-88DA-3843-87BF-441A374A8967>
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

0x94936000 - 0x94962fff com.apple.ChunkingLibrary (2.1 - 163.6) <D5446A27-C51B-36D7-A4A1-3222A87F6F48>
/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

0x952e7000 - 0x9571aff3 com.apple.vision.FaceCore (3.1.6 - 3.1.6) <EF92C25B-3E33-379F-A862-75C2FCA8B386>
/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

0x9582a000 - 0x95838ff7 libz.1.dylib (55) <DF3B8F77-8931-3A6B-8BDF-DB67315050E6> /ust/lib/libz.1.dylib

0x95839000 - 0x95844ff7 com.apple.NetAuth (5.2 - 5.2) <3E650FB0-5EB5-3807-8B71-8FAF64D6A0FC>
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x95845000 - 0x9587ffff com.apple.MediaKit (16 - 757.2) <C8A90BB1-86B8-3695-B098-DDEF9A44CDC9>
/System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit

0x95880000 - 0x95932fff libCoreStorage.dylib (471.20.7) <34D9A40A-97EB-3365-B809-13DA5BF569C6>
/usr/lib/libCoreStorage.dylib

0x95933000 - 0x9593bff7 liIbCGCMS.A.dylib (779.11) <EFC325D4-B616-3739-BAB6-D9C8B74F102F>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGCMS.A.dylib

0x9593c000 - 0x9598aff7 libcurl.4.dylib (83.1.2) <50E14C55-B150-39E1-BA2C-B0658D38E580> /ust/lib/libcurl.4.dylib
0x9598b000 - 0x959b1ffb libPng.dylib (1237) <7EAODEBE-4000-39D4-89E5-17F655BA317E>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib

0x959b2000 - 0x959e5fe3 libsystem_m.dylib (3086.1) <951F633F-57B7-398B-912F-F6ED4DB1C597>
/usr/lib/system/libsystem_m.dylib

0x959e6000 - 0x959¢ebfff com.apple.print.framework.Print (10.0 - 265) <7C3984BB-8337-3B90-A414-17C181A45744>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x959ec000 - 0x95a3dfff libcups.2.dylib (408.2) <425E4328-ECA1-31EE-B2C4-0D67FB8848BE> /ust/lib/libcups.2.dylib
0x95a3e000 - 0x95b34ff7 libxml2.2.dylib (26) <2F37833C-4D55-3A09-9A0C-5904E8B6892A> /usr/lib/libxmlI2.2.dylib
0x95dd3000 - 0x96051ff3 com.apple.security (7.0 - 57031.20.26) <7E5439C5-752D-367F-A28A-AA34C7307981>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x96052000 - 0x96053fff libSystem.B.dylib (1213) <C45CC429-5DE4-3B01-8450-B3BD1AAQ03C3F> /usr/lib/libSystem.B.dylib
0x96054000 - 0x96056fff com.apple.SecCodeWrapper (4.0 - 238.20.2) <E70AD7E3-F4A1-3315-ABD9-9FF5078E9EDD>
/System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper

0x96057000 - 0x9616dff3 com.apple.desktopservices (1.9.3 - 1.9.3) <544FDA55-063A-3787-A55A-A54290E4BE6GE>
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x9616€e000 - 0x96176fff com.apple.CoreServices.FSEvents (1210.20.1 - 1210.20.1)
<FDCAA783-356F-3CA4-B960-16555CD7E34A>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
0x96181000 - 0x962¢5ff7 com.apple.ImagelO.framework (3.3.0 - 1237) <314B3F6B-4DC5-31E9-BE67-032901676A34>
/System/Library/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x962c6000 - 0x962c6fff liblaunch.dylib (559.20.9) <A0885899-CDE9-3688-8C3C-B583E24090E0> /ust/lib/system/liblaunch.dylib
0x962c7000 - 0x962c9ff7 libquarantine.dylib (76.20.1) <8694AC5A-7359-3CC6-8E93-CABFCC919D4B>
/usr/lib/system/libquarantine.dylib

0x962ca000 - 0x963e0fff com.apple.CoreText (352.0 - 454.6) <5F236E10-C911-3AAF-8BA6-2FOF68A87443>
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x963e1000 - 0x96404fff libJPEG.dylib (1237) <6838FF44-9DF6-349E-AFB4-182F80C2DA79>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJPEG.dylib

0x96405000 - 0x9640efff com.apple.DiskArbitration (2.6 - 2.6) <D906604A-1D8C-31BF-8F22-EA219FFC858F>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x9640f000 - 0x96d1cffb libclh.dylib (4.0.3 - 4.0.3) <757D7708-7520-31EB-8950-3373FB596E62>
/System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib

0x96d1d000 - 0x96d57ff7 com.apple.DebugSymbols (115 - 115) <DO1FFA10-1734-31C5-B5A1-9CB61463FC15>
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x96d58000 - 0x96d5eff3 libsystem_platform.dylib (63) <509993B7-3F26-3360-B899-0BBB15152516>
/ust/lib/system/libsystem_platform.dylib

0x96d5f000 - 0x96d67ffb com.apple.NetFS (6.0 - 4.0) <141BFE7E-634E-32A0-8EC9-0A1A4DFEA7D9>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x96d6b000 - 0x96dc4ff3 libAVFAudio.dylib (118.6) <D91F498D-AF1E-368B-9DCB-CDA3AAAQE6GCD>
/System/Library/Frameworks/AVFoundation.framework/Versions/A/Resources/libAVFAudio.dylib

0x96dc5000 - 0x96e1bfff libc++.1.dylib (120) <D8DE4962-66CD-3491-904E-9291EEESES70> /ust/lib/libc++.1.dylib
0x96e1c000 - 0x96e5ffff libGLU.dylib (11.1.2) <D044C93B-4FCF-378E-9CD4-50E2EBA17EF0>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x96e60000 - 0x96e71fff libbsm.0.dylib (34) <CIF0C608-2794-3F6B-8078-583FC0046039> /usr/lib/libbsm.0.dylib
0x96e72000 - 0x96e8fffb com.apple.Ubiquity (1.3 - 313) <9ED23769-0725-3D4B-B7F4-AF08020D73C3>
/System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity

0x96e90000 - 0x96f03ffb com.apple.framework.CoreWLAN (5.0 - 500.35.2) <8D5F7007-D938-3A4D-841A-647D272D2DB6>
/System/Library/Frameworks/Core WLAN.framework/Versions/A/CoreWLAN

0x96f04000 - 0x96f7afff com.apple.securityfoundation (6.0 - 55126) <2DB5BDF8-FB04-317B-9A7F-9AC8733947BF >
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x96f7b000 - 0x96f81ff7 libsystem_networkextension.dylib (167.1.10) <FC20E3AD-A53D-3346-AC71-829E82832AE8>
/ust/lib/system/libsystem_networkextension.dylib

0x96f82000 - 0x97031ffb com.apple.Bluetooth (4.3.4 - 4.3.4f4) <90D495A0-431F-363B-8818-230CB096D6E 1>
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

0x97032000 - 0x9707bffb libFontRegistry.dylib (134.1) <6CF6177B-D5D6-3E7B-88BC-BE833D55018C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFont
Registry.dylib

0x9707c000 - 0x974b7feb com.apple.vimage (8.0 - 8.0) <56F6B317-9D70-3DC5-9868-BB6D7CB6ES5D>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage
0x974bc000 - 0x974c0ffb libcache.dylib (69) <55501A00-AF64-3554-8F46-8D5AFEDEC332> /ust/lib/system/libcache.dylib
0x974¢1000 - 0x974e0ffb libresolv.9.dylib (57) <C2C3810A-A45E-3375-B41D-6E1BECE1BA3C> /ust/lib/libresolv.9.dylib
0x974e1000 - 0x97613fff com.apple.UlIFoundation (1.0 - 1) <B5B0D178-E1F5-3625-9391-46495E35D540>
/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation

0x97614000 - 0x97668fff com.apple.HIServices (1.22 - 522.1) <E46DFA95-A419-32CD-AD1F-C5839F9CF923>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x97669000 - 0x97a60fff com.apple.CoreGraphics (1.600.0 - 779.11) <C335E1BE-B524-3EE8-969F-329BE9739CC4>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

0x97a61000 - 0x97a7afff com.apple.Kerberos (3.0 - 1) <92735F11-CF1C-3FA6-8682-9A30AC9E2651>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x97a7b000 - 0x97a7cfff liblangid.dylib (117) <34A0F807-755F-300B-B01F-AABAE3838451> /usr/lib/liblangid.dylib
0x97a7d000 - 0x97aacff7 com.apple.DictionaryServices (1.2 - 229) <BC958000-7A7D-3C3A-BOFF-95734A35EBOA>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
ervices

0x97aad000 - 0x97b99fe7 libvMisc.dylib (516) <C784D56E-112E-359F-848B-3419E0572EB4>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x97b9a000 - 0x97bc7ff7 GLRendererFloat (11.1.2) <FOEQOECE-FBBF-3F1A-BC97-EDDB152498C1>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendererFloat.oundle/GLRendererFloat
0x97bc8000 - 0x97bdbfff com.apple.Sharing (328.16 - 328.16) <57F64876-D785-3B35-91B9-B2800F800C37>
/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

0x97bdc000 - 0x97c82fff com.apple.Metadata (10.7.0 - 917.35) <3A9CD210-E9CC-3C1C-A72F-278F0694C1B1>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x97¢c83000 - 0x97c85ffb libsystem_secinit.dylib (18) <3CBA3BD3-8BA2-358D-BD1A-A1C3DF5D84E6>
/ust/lib/system/libsystem_secinit.dylib

0x97c88000 - 0x97ca7ff7 com.apple.GenerationalStorage (2.0 - 209.11) <34CF76B2-8052-359D-816D-092608FB6919>
/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

0x97cda000 - 0x97cdefff com.apple.lOAccelerator (156.14 - 156.14) <7A7AE17B-D677-3348-8AC3-B6F7BF36595E>
/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator

0x97¢cdf000 - 0x97cdffff com.apple.ApplicationServices (48 - 48) <76C301A4-705B-33DE-BA11-C89DCF1EDCDD>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x97ce0000 - 0x97de4ff7 libJP2.dylib (1237) <3A85AB3C-AFC7-3761-A198-D6C7317E476A>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJP2.dylib

0x97de5000 - 0x97df5fff libGL.dylib (11.1.2) <44DD250B-CB98-3FD1-BF5B-6AD85A68BFIA>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x97df6000 - 0x97df6fff libunc.dylib (29) <CE960997-9D4A-3848-BAC7-B2255E6765FD> /usr/lib/system/libunc.dylib
0x97df7000 - 0x97e0effo com.apple.AppContainer (4.0 - 238.20.2) <0A9A3DD3-2D64-3548-8374-96FCE828D151>
/System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer

0x97e0f000 - 0x97e1aff7 com.apple.AppSandbox (4.0 - 238.20.2) <E81603D8-FA25-3667-999C-E5A9DF790CB4>
/System/Library/PrivateFrameworks/AppSandbox.framework/Versions/A/AppSandbox

0x97e1b000 - 0x97e36ff3 com.apple.openscripting (1.4 - 162.1) <CC32543F-0BEA-3022-AF35-5149C50DE902>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x97e37000 - 0x97e77fff libauto.dylib (186) <1609D0F9-6E3A-3C67-87EF-BBOBD93EDACY> /ust/lib/libauto.dylib
0x97e78000 - 0x983d8ff3 com.apple.MediaToolbox (1.0 - 1562.235) <44C382D2-F7B2-312A-B6CC-AD27D0F17011>
/System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox

0x983d9000 - 0x983dafff libsystem_blocks.dylib (65) <5D98F022-E863-31D4-8ADE-D53B2AE0D331>
/ust/lib/system/libsystem_blocks.dylib

0x983db000 - 0x983e8ff7 libbz2.1.0.dylib (36) <6BC7B049-8F03-3217-9840-B1804CCBF742> /usr/lib/libbz2.1.0.dylib
0x983e9000 - 0x98454ff7 com.apple.framework.CoreWiFi (3.0 - 300.4) <632A811D-4706-3ED7-85E3-DD2CDB47CF8F>
/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi

0x98455000 - 0x98753ffb com.apple.CoreServices.CarbonCore (1108.6 - 1108.6) <ABEA5906-26AE-308F-B078-5944ABDF94DF>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x98754000 - 0x98962ff7 com.apple.CFNetwork (720.3.13 - 720.3.13) <2593580E-5547-37C7-A99A-9D1B086C8B69>
/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x98963000 - 0x98964fff libremovefile.dylib (35) <49DCAF7B-4466-3775-9E58-EA5D7CBABAEOQ> /usr/lib/system/libremovefile.dylib
0x98965000 - 0x98999ffb com.apple.frameworks.CoreDaemon (1.3 - 1.3) <F527DB82-0D3F-359E-979B-951DFF46D45C>
/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

0x9899a000 - 0x989adfff libcmph.dylib (1) <2449B048-208E-36FB-9DFA-47E0F3BCF132> /usr/lib/libcmph.dylib
0x9892ae000 - 0x98d96ff7 liIbLAPACK.dylib (1128) <4E3D1289-2C98-3E53-BB8D-AD911357FF66>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x98d97000 - 0x98d9dff7 com.apple.MediaAccessibility (1.0 - 61) <81E9530E-882C-313C-A4D5-2F43EB569E4F >
/System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility

0x98d9e000 - 0x98da2ffb libGIF.dylib (1237) <F831EEB0-3193-32A7-914D-F77C7D5027E3>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib

0x98dcd000 - 0x98e28fff com.apple.LanguageModeling (1.0 - 1) <9B39E059-F48E-31AF-B1B3-B0872F362627>
/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling

0x98e2a000 - 0x98f1bffb libiconv.2.dylib (42) <4AF77F10-0BEC-3BE0-99DF-C5170EDB316B> /usr/lib/libiconv.2.dylib
0x98f1c000 - 0x98f4bfff com.apple.CoreVideo (1.8 - 145.1) <A59466FC-6B5A-3B36-BDD4-AC9CD581B7A1>
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x98f4c000 - 0x98f55fff libcopyfile.dylib (118.1.2) <FAF3268F-C580-33D3-A5B4-74B8A8713216> /ust/lib/system/libcopyfile.dylib
0x98f56000 - 0x98f71ff7 com.apple.CFOpenDirectory (10.10 - 187) <44C81E98-710E-30EB-829D-7374B9339345>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDir
ectory

0x98f72000 - 0x98f9ffff com.apple.ProtectedCloudStorage (1.0 - 1) <1CF781F8-1210-3B77-964B-D85F98B90681>
/System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage

0x98fa0000 - 0x99016ff7 com.apple.SearchKit (1.4.0 - 1.4.0) <3693A221-B615-37D4-9FB1-F5F6CC7EE1A7>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x99017000 - 0x99c43fff com.apple.AppKit (6.9 - 1347.57) <2E995EB6-3DB5-3FE0-B140-3E7563903322>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x99¢44000 - 0x99c4cff7 com.apple.icloud.FindMyDevice (1.0 - 1) <E6C21417-C63A-3CD7-9329-205057417AC1>
/System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice

0x99¢4d000 - 0x99c50fff com.apple.xpc.ServiceManagement (1.0 - 1) <D23A7F03-979D-3A78-B1F6-645D2EFEEF66>
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

0x99¢51000 - 0x99c6bff7 liblzma.5.dylib (7) <DOBC984D-5B33-328C-8F1E-7E9C41813433> /usr/lib/liblzma.5.dylib
0x99c6c000 - 0x99c83ff3 libLinearAlgebra.dylib (1128) <B20FAAAA-1C76-3B20-B100-5FC90F7FE023>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
0x99c84000 - 0x99c87fff libpam.2.dylib (20) <E2F34522-448A-3392-BC1D-6625BEB612B9> /usr/lib/libpam.2.dylib
0x99¢88000 - 0x99c8bff7 com.apple.help (1.3.3 - 46) <FDF183E4-3B95-3CBD-A390-2536C8E7E258>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x99¢8c000 - 0x99c98fff com.apple.CrashReporterSupport (10.10 - 631) <456980E6-2F31-321B-B35D-CA54B88C6F1C>
/System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport

0x9a648000 - 0x9a95cfef com.apple.CoreAUC (211.1.0 - 211.1.0) <4ECEBB32-FAA9-357E-BD7D-039E2633AAD5>
/System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC

0x9a95d000 - 0x9aabafe3 libvDSP.dylib (516) <53F7A960-01E1-3B79-A7FD-67BD19471420>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x9aabb000 - 0x9aabfffb com.apple.lOSurface (97.4 - 97.4) <FD6AD351-BD60-337C-8D3D-42CDA7EE137C>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

0x9aa70000 - 0x9abffff3 libsqlite3.dylib (168) <C3F78985-C19B-3320-9F71-543969632128> /usr/lib/libsqlite3.dylib
0x9ac00000 - 0x9ac09fff libGFXShared.dylib (11.1.2) <C67D9D93-6172-3AD6-BBB2-A18C9EC94570>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x9ac5a000 - 0x9acd9fff com.apple.SystemConfiguration (1.14 - 1.14) <6081992E-6825-3F69-AACF-70ABFA4CE379>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x9acda000 - 0x9ad37ff7 com.apple.print.framework.PrintCore (10.3 - 451.1) <86895179-C54B-3D8A-B515-92DFA6315FC9>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9ad38000 - 0x9ad61fff libRIP.A.dylib (779.11) <4BD501EF-1671-3165-BD7A-CF227F4BD690>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

0x9ad62000 - 0x9ad73fff libsystem_coretls.dylib (35.20.2) <3688680D-90B5-373F-9E0D-46809E98B023>
/ust/lib/system/libsystem_coretls.dylib

0x9ad74000 - 0x9ae6bff7 libFontParser.dylib (134.2) <1CE9DA9E-FBF3-32E4-838D-455EA531F26E>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP
arser.dylib

0x9ae6c000 - 0x9b245ff3 com.apple.HIToolbox (2.1.1 - 758.7) <A7B81A48-6BB9-35EC-B128-D38AD4EC7802>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9b246000 - 0x9b3b2ff3 com.apple.avfoundation (2.0 - 889.210) <C49EA877-535F-3E27-80B2-87AACA207F33>
/System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation

0x9b3b3000 - 0x9b3b3fff libOpenScriptingUtil.dylib (162.1) <cDDD4BA8-6212-3437-8CFF-117724C12A4E>
/usr/lib/libOpenScriptingUtil.dylib

0x9b3b4000 - 0x9b3bcfff libsystem_dnssd.dylib (561.1.1) <45CDAF46-03DE-33DB-A627-14F245993EF2>
/ust/lib/system/libsystem_dnssd.dylib

0x9b3bd000 - 0x9b740ff7 com.apple.VideoToolbox (1.0 - 1562.235) <52EE731A-400A-3670-8904-03636C41B4CD>
/System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox

0x9b741000 - 0x9b74eff7 com.apple.speech.synthesis.framework (5.3.3 - 5.3.3) <3771942E-13BB-30C0-9992-11EE637871DC>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
hSynthesis

0x9b74f000 - 0x9b779fff libxslt.1.dylib (13) <OF55B64A-6C55-304E-ACE0-B531027AA066> /usr/lib/libxslt.1.dylib
0x9b77a000 - 0x9b7a0ff3 libxpc.dylib (559.20.9) <15931AC6-7282-332D-9A44-6CFF84AC63AF> /usr/lib/system/libxpc.dylib
0x9b7a1000 - 0x9b7a3fff libsystem_sandbox.dylib (358.20.5) <FA3A0729-6839-38AC-B365-5E89A125F091>
/ust/lib/system/libsystem_sandbox.dylib

0x9b7a4000 - 0x9b8d2ff7 com.apple.coreui (2.1 - 308.6) <908A9C21-7AE9-3480-A858-2E4D928F661D>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x9b8d3000 - 0x9b928ff3 com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <2AF304F7-5DA4-3035-9E15-070F16700789>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x9b929000 - 0x9bbc0fff com.apple.CoreData (111 - 526.3) <93295B9D-6C48-3919-8B9C-A4291D3522CE>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x9bbc1000 - 0x9bd32ffb libBLAS.dylib (1128) <ACEF468C-5DB1-38F3-BCB2-6F3D7F2B2040>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x9be5a000 - 0x9be68ff3 com.apple.opengl (11.1.2 - 11.1.2) <F252DF22-C5E2-3A47-ACB6-2B02D6164A47>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x9be69000 - 0x9c21dff7 com.apple.CoreFoundation (6.9 - 1153.18) <267B1002-C755-37B4-95CD-92358CF994B8>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x9¢21e000 - 0x9c220ffb lIbCGXType.A.dylib (779.11) <2B22C4C3-CF75-3909-B9A0-1B9A23028FBB>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

0x9c221000 - 0x9c22bffb com.apple.audio.SoundManager (4.2 - 4.2) <4312D0A7-4B6F-3A1E-9A47-24C6E8C65E51>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x9¢c280000 - 0x9c430ff7 libGLProgrammability.dylib (11.1.2) <66618525-9A42-3C2F-9D4D-85E3FE883B88>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

0x9c431000 - 0x9c44afff libsystem_malloc.dylib (53.1.1) <58CD8BC7-55D1-3862-8E5D-728EE2EBE447>
/usr/lib/system/libsystem_malloc.dylib

0x9c44b000 - 0x9c46afff libsystem_kernel.dylib (2782.20.48) <D1D17CEO0-1D1D-3243-9E9D-78C70F19B0OED>
/ust/lib/system/libsystem_kernel.dylib

0x9c46b000 - 0x9c46effb libutil.dylib (38) <BSA16C6B-A79E-3504-BDA6-64A063F6612D> /usr/lib/libutil.dylib

External Modification Summary:

Calls made by other processes targeting this process:
task_for_pid: 3

thread_create: 0

thread_set_state: 0

Calls made by this process:

task_for_pid: 0

thread_create: 0

thread_set_state: 0

Calls made by all processes on this machine:
task_for_pid: 1394

thread_create: 0

thread_set_state: 0
VM Region Summary:
ReadOnly portion of Libraries: Total=223.1M resident=86.9M(39%) swapped_out_or_unallocated=136.2M(61%)
Writable regions: Total=3.3G written=116.2M(3%) resident=2.3G(69%) swapped_out=0K(0%) unallocated=1.0G(31%)

CG backing stores 20.7M
CG image 124K

CG raster data 39.6M

CG shared images 336K
CoreAnimation 24K
CoreUl image data 136K
Foundation 4K

IOKit 1.6G

Kernel Alloc Once 4K
MALLOC 1.2G
MALLOC (admin) 48K
Memory Tag 242 12K
OpenCL 16K
OpenGL GLSL 128K
Stack 72.3M
VM_ALLOCATE 464.6M
VM_ALLOCATE (reserved) 4K reserved VM address space (unallocated)
_DATA 15.4M
_GLSLBUILTINS 2588K
_IMAGE 528K
_LINKEDIT 50.3M
_OBJC 2500K
_TEXT 172.9M
__UNICODE 552K
mapped file 127.6M
shared memory 68K =========== =======
TOTAL 3.7G

TOTAL, minus reserved VM space  3.7G

Model: MacBookPro11,3, BootROM MBP112.0138.B14, 4 processors, Intel Core i7, 2.3 GHz, 16 GB, SMC 2.19f12
Graphics: Intel Iris Pro, Intel Iris Pro, Built-In

Graphics: NVIDIA GeForce GT 750M, NVIDIA GeForce GT 750M, PCle, 2048 MB

Memory Module: BANK 0/DIMMO, 8 GB, DDRS3, 1600 MHz, 0x02FE, -

Memory Module: BANK 1/DIMMO, 8 GB, DDRS3, 1600 MHz, 0x02FE, -

AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x134), Broadcom BCM43xx 1.0 (7.15.166.24.3)
Bluetooth: Version 4.3.4f4 15601, 3 services, 18 devices, 1 incoming serial ports

Network Service: Wi-Fi, AirPort, en0

Serial ATA Device: APPLE SSD SM0512F, 500.28 GB

USB Device: Internal Memory Card Reader

USB Device: Apple Internal Keyboard / Trackpad

USB Device: BRCM20702 Hub

USB Device: Bluetooth USB Host Controller

Thunderbolt Bus: MacBook Pro, Apple Inc., 17.1

History

#1 - 05/05/2015 03:39 PM - Naidis

yep, it's common in OS X KSP. happens when the memory comes to 2.5g - 3g usage and switching between buildings/crafts.
we need a fix.

#2 - 07/17/2016 09:28 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:51 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.
http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
